<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role8_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{85,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,91}}</string>
                <key>sourceSize</key>
                <string>{85,91}</string>
            </dict>
            <key>Role8_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{89,2},{114,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,83}}</string>
                <key>sourceSize</key>
                <string>{114,83}</string>
            </dict>
            <key>Role8_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{205,2},{103,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,79}}</string>
                <key>sourceSize</key>
                <string>{103,79}</string>
            </dict>
            <key>Role8_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{310,2},{88,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,80}}</string>
                <key>sourceSize</key>
                <string>{88,80}</string>
            </dict>
            <key>Role8_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{400,2},{81,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,85}}</string>
                <key>sourceSize</key>
                <string>{81,85}</string>
            </dict>
            <key>Role8_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,95},{88,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,85}}</string>
                <key>sourceSize</key>
                <string>{88,85}</string>
            </dict>
            <key>Role8_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{92,95},{99,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,84}}</string>
                <key>sourceSize</key>
                <string>{99,84}</string>
            </dict>
            <key>Role8_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{193,95},{92,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,88}}</string>
                <key>sourceSize</key>
                <string>{92,88}</string>
            </dict>
            <key>Role8_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{287,95},{87,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,91}}</string>
                <key>sourceSize</key>
                <string>{87,91}</string>
            </dict>
            <key>Role8_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{376,95},{87,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,92}}</string>
                <key>sourceSize</key>
                <string>{87,92}</string>
            </dict>
            <key>Role8_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,189},{88,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,93}}</string>
                <key>sourceSize</key>
                <string>{88,93}</string>
            </dict>
            <key>Role8_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{92,189},{89,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,93}}</string>
                <key>sourceSize</key>
                <string>{89,93}</string>
            </dict>
            <key>Role8_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{183,189},{88,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,93}}</string>
                <key>sourceSize</key>
                <string>{88,93}</string>
            </dict>
            <key>Role8_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{273,189},{88,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,91}}</string>
                <key>sourceSize</key>
                <string>{88,91}</string>
            </dict>
            <key>Role8_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{363,189},{87,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,91}}</string>
                <key>sourceSize</key>
                <string>{87,91}</string>
            </dict>
            <key>Role8_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,284},{87,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,91}}</string>
                <key>sourceSize</key>
                <string>{87,91}</string>
            </dict>
            <key>Role8_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{91,284},{86,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,90}}</string>
                <key>sourceSize</key>
                <string>{86,90}</string>
            </dict>
            <key>Role8_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{179,284},{90,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{90,96}}</string>
                <key>sourceSize</key>
                <string>{90,96}</string>
            </dict>
            <key>Role8_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{271,284},{95,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,100}}</string>
                <key>sourceSize</key>
                <string>{95,100}</string>
            </dict>
            <key>Role8_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{368,284},{83,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,96}}</string>
                <key>sourceSize</key>
                <string>{83,96}</string>
            </dict>
            <key>Role8_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,386},{86,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,91}}</string>
                <key>sourceSize</key>
                <string>{86,91}</string>
            </dict>
            <key>Role8_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{90,386},{90,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{90,94}}</string>
                <key>sourceSize</key>
                <string>{90,94}</string>
            </dict>
            <key>Role8_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{182,386},{98,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,97}}</string>
                <key>sourceSize</key>
                <string>{98,97}</string>
            </dict>
            <key>Role8_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{282,386},{83,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,93}}</string>
                <key>sourceSize</key>
                <string>{83,93}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role8.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:76ae6b861099187dce6a9f5c3c0e0e42$</string>
            <key>textureFileName</key>
            <string>Role8.png</string>
        </dict>
    </dict>
</plist>
